.list_attribute{list-style:none;}
.list_attribute li{float:left;border: 2px solid #fff;background:#000;color:#fff;font-size:12px;padding:8px 7px;margin:3px;cursor: pointer;width: 50px;
text-align: center;font-weight: bold;}
.list_attribute li:hover{border: 2px solid #c00;}
.list_attribute .attr_selected{color:#fff; font-weight:bold; border:2px solid #c00; position:relative;}
.tips{padding:3px;}
#list_1 li{ padding:0;}
.list_attribute .attribImg{ margin:0;}
#list_2 li{ width:30px; text-align:center;}
.green{color:green;font-size:10px;}
.valuestyle{    border: 0 none; color: #C40000;font-size: 13px; font-weight: bold; padding-left: 10px;}
.red{color:red;font-weight:bold;font-size:10px;}
.list_attribute .attr_selected .choose{background-image: url(../images/choose.png);position: absolute;
  bottom: 0;
  right: 0;
  width: 12px;
  height: 12px;
  display: block;
  background-repeat: no-repeat;
  background-position: -62px -16px;}